/* INDEX CSS - Haupt-CSS-Datei für eZ Seiten von JAC-Systeme GmbH */
/**********************
 PAGELAYOUT
 **********************/
body {
    font-size: 75%;
    color: #666666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #666666;
}

a:focus, a:hover {
    color: #666666;
}

a {
    color: #444444;
    text-decoration: underline;
}

div#allcontent {
    width: 800px;
    margin: 20px auto;
    background: #D9D6D8;
    -moz-border-radius: 20px;
    -khtml-border-radius: 20px;
    padding:20px 10px;
}

div#header {
}

div#topcontent {
}

div#topcontent h1 {
    padding: 2px 0 0 20px;
}

div#usermenu {
}

/* COLUMNS */
div#columns {
    padding: 0 0 0 0;
}

div#leftcontent {
    float: left;
    width: 180px;
    overflow: hidden;
    padding: 18px 0 0 20px;
}

div#rightcontent {
    float: right;
    width: 160px;
    padding: 23px 20px 20px;
}

div#maincontent
{
    padding: 20px;
    background-color: #eae7e9;
    -moz-border-radius: 20px;
    -khtml-border-radius: 20px;
}

div.maincontent-both {
    margin-left: 200px;
    margin-right: 200px;
}

div.maincontent-noleft {
    margin-left: 0;
    margin-right: 200px;
}

div.maincontent-noright {
    margin-left: 200px;
    margin-right: 0;
}

div.maincontent-no {
    margin-left: 0;
    margin-right: 0;
}

div#footer {
    padding: 6px 20px 0 20px;
    height: 24px;
}

/**********************
 GENERAL ELEMENTS INACTIVE XXX
 **********************/
div#maincontentXXX h1 {
    font-size: 1.8em;
    font-weight: bold;
    margin-top: 0.2em;
}

div#maincontentXXX h2 {
    font-size: 1.4em;
    font-weight: bold;
}

div#maincontentXXX h3 {
    font-size: 1.1em;
    font-weight: bold;
}

div#maincontentXXX h4 {
    font-size: 1em;
    font-weight: bold;
}

div#maincontentXXX h5 {
    font-size: 1em;
    font-weight: bold;
}

div#maincontentXXX h6 {
    font-size: 1em;
    font-weight: bold;
}

/* SUBMIT BUTTONS */
input.defaultbuttonXXX {
    font-weight: bold;
    border: 1px solid;
    margin: 0.5em 0.5em 0 0;
}

input.buttonXXX {
    border: 1px solid;
    margin: 0.5em 0.5em 0 0;
}

/* Standard Floating */
div.left {
    float: left;
}

div.right {
    float: right;
}

/**********************
 MENU
 **********************/
/* USER MENU */
div#usermenu {
    margin: 0;
    padding: 4px 20px 3px 20px;
    height: 18px;
}

div#usermenu ul {
    margin: 0;
    padding: 0;
}

div#usermenu li {
    margin: 0;
    padding: 0;
    border-right: 0px solid;
    display: inline;
    padding: 0px 5px;
}

div#usermenu li.first {
    padding-left: 0px;
}

div#usermenu li a {
    text-decoration: none;
    font-weight: normal;
}

div#usermenu li a:hover {
    text-decoration: underline;
}

div#languages {
    clear: left;
    float: left;
    font-size: 0.80em;
    width: 24%;
}

div#links {
    clear: right;
    float: right;
    font-size: 0.8em;
    padding-right: 0;
    text-align: right;
    width: 49%;
}

/* TOP MENU */
div#topmenu {
    margin: 0;
    padding: 6px 6px 6px 20px;
    height: 20px;
}

div#topmenu ul {
    margin: 0;
    padding: 0;
}

div#topmenu li {
    float: left;
    margin: 0;
    padding: 0;
    border-right: 0px solid;
    display: inline;
    padding: 0px 5px;
}

div#topmenu li.first {
    padding-left: 0px;
}

div#topmenu li a {
    text-decoration: none;
    font-weight: bold;
}

div#topmenu li a.selected {
    color: #666666;
}

div#topmenu li a:hover {
    text-decoration: underline;
}

/* PATH */
div#path {
    margin: 0px 0px 0px 0px;
    font-size: .8em;
}

div#path p {
    margin: 0;
}

div#path p a {
    text-decoration: none;
}

/* TREE MENUE */
div#treemenu {
    padding: 40px 0px 0px 0px;
    overflow: hidden;
}

div#treemenu ul {
    margin: 0 0 0 0;
}

div#treemenu div.menu-entry {
    padding: 0px 0px 2px 0px;
    border-bottom: 0px solid;
}

div#treemenu li {
    list-style-type: none;
}

div#treemenu li a {
    text-decoration: none;
}

div#treemenu li a:hover {
    text-decoration: underline;
}

div#treemenu li a.selected {
    color: #666666;
}

div#treemenu li.menu-level-0 a {
    font-weight: bold;
}

div#treemenu li.menu-level-1 a, div#treemenu li.menu-level-2 a {
    font-weight: normal;
}

div#treemenu li.menu-level-1, div#treemenu li.menu-level-2, div#treemenu li.menu-level-3, div#treemenu li.menu-level-4 {
    margin-left: 10px;
}

/**********************
 OTHER INCLUDES
 **********************/
/* Searchbox */
div#searchbox {
    width: 100%;
    text-align: center;
    height: 20px;
}

div#searchbox input.searchinput {
    width: 130px;
    height: 12px;
    border: 1px solid #BBBBBB;
    background-color: #eeeeee;
    float: left;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif; /* Usually defaulted to monospaced font; so it needs to be set if to change */
    font-size: 1em; /* Needs to be specified for IE */
    padding:.2em;
}

div#searchbox a.submit {
    padding: 0;

    height:19px;
    width:18px;
    background-color: #eeeeee;
    float: right;
    background-image: url("../images/search.png");
}

div#searchbox a.submit:hover {
    color: #ffffff;
    background-color: #cccccc;
    background-image: url("../images/search.png");
}

/****************************
 OE FORMATING
 *****************************/
/* Embed Images */
div.imageleft {
    margin-right: 10px;
}

div.imageright {
    margin-left: 10px;
}

/****************************
 CONTENT CLASS FORMATING
 *****************************/
/* GENERAL Full View */
div.content-view-full {
}

div.content-view-full div.attribute-short_description {
}

div.content-view-full div.attribute-description {
}

div.content-view-full div.attribute-image {
}

/* GENERAL Line View */
div.content-view-line {
}

div.content-view-full div.content-view-line div.attribute-short_description {
}

div.content-view-full div.content-view-line div.attribute-description {
}

div.content-view-full div.content-view-line div.attribute-image {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

/******* Beispiel CSS für spezielle Content Klassen *******************

 [class_identifier] ist z.B. 'jac_article' oder 'jac_folder'
 [attribute_identifier] ist z.B. 'image' oder 'short_description'

 ***********************************************************************/
/* Class [class_identifier] */
div.content-view-full div.class-[class_identifier] {
}

div.content-view-full div.class-[class_identifier] div.attribute-[attribute_identifier] {
}

div.content-view-full div.content-view-line div.class-[class_identifier] {
}

div.content-view-full div.content-view-line div.class-[class_identifier] div.attribute-[attribute_identifier] {
}

/******* ENDE Beispiel *************************************************/

div.content-view-full div.class-jac_image div.attribute-image
{
    width: 97%;
    padding: 8px;
    text-align: center;
    background: #D9D6D8;
    -moz-border-radius: 20px;
    -khtml-border-radius: 20px;
    margin-bottom: 20px;
}